{
"advancedrocketry:spaceboots":[
      {
        "attribute":"footwork:posture_regen",
        "operation":"ADDITION",
        "modify":0.4
      },
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":0.5
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":0
      }
    ],
"advancedrocketry:spacechest":[
      {
        "attribute":"footwork:posture_regen",
        "operation":"ADDITION",
        "modify":0.8
      },
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":1
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":0
      }
    ],
"advancedrocketry:spacehelmet":[
      {
        "attribute":"footwork:posture_regen",
        "operation":"ADDITION",
        "modify":0.4
      },
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":0.5
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":0
      }
    ],
"advancedrocketry:spaceleggings":[
      {
        "attribute":"footwork:posture_regen",
        "operation":"ADDITION",
        "modify":0.6
      },
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":0.8
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":0
      }
    ]
}
